Jump to content

Problema com o Editor Oficial


Guest vitor708

Recommended Posts

Desculpem abrir outro tópico, mas é que no outro tópico deste problema com o editor a solução que falaram é atualizar o framework , eu já instalei o 1.1 o 2.0 e depois até o 3.5 e acontece o mesmo erro que é :

Falha na inicialização do aplicativo devido a configuração lado a lado incorreta. Consulte o log de eventos do aplicativo para obter mais informações.

Esse é o erro que dá , fiquei pensando , será que o problema é com o Windows Vista ?

Obrigado pela ajuda.

Link to comment
Share on other sites

  • Vice-President

Você instalou algum patch? E antes de instalar esse patch, já tinha visto se o editor rodava?

Link to comment
Share on other sites

instalei primeiro o 9.1.0 e dpois o 9.2.0 mais realmente antes de instalar o patch não vi se funcionava o editor , vou tentar testar ai dpois posto aqui , obrigado

Link to comment
Share on other sites

Instalou também o patch do editor?

Não tem a ver com esse caso (que em 99.999% dos casos tem a ver com o framework) mas é outro problema que também deveria sanar. ;)

Sobre o framework, eu também penei pra resolver e digo que é essencial remover todas as intalações, reiniciar e depois instalar em sequência o 1.1 e 2.0, com suas respectivas correções.

Eu nem tenho o 3.5 instalado e meu conselho seria nunca instalar nada a não ser que seja necessário, o que não é o caso com o framework 3.5. ;)

Link to comment
Share on other sites

  • 2 weeks later...

aqui não da certo tb acho q eh o windows vista pq no xp funciona normal , eu fui instala o framework 2.0 e mesmo depois de desinstala-lo e reiniciar o pc fala que ele ja faz parte do sistema operacional =/ , ja nao sei mais oq fazer

outra coisa joa00 seu windows eh windows vista ?

e mesmo nao dando certo vlw pela ajuda douglas e henrique

Link to comment
Share on other sites

Não sei qual é o problema, mas GARANTO não ser simplesmente pq é vista. Tenho o vista 64bits e o fm09 com seu editor funcionando perfeitamente em 3 pcs. O jogo foi feito para o vista. Não há por que este ser o problema...

Deve ser algo relacionado com framework, java, etc...

Link to comment
Share on other sites

entao eu tenho em otro pc funcionando tb so q la eh xp e funciona normal , eu nao sei entao , vc instalou o framework 2.0 ?? aqui eu instalo fala q ja ta no sistema

Link to comment
Share on other sites

entao eu tenho em otro pc funcionando tb so q la eh xp e funciona normal , eu nao sei entao , vc instalou o framework 2.0 ?? aqui eu instalo fala q ja ta no sistema

Cara, eu nem instalei nada. Quando coloquei o FM09, ele já rodou normal sem precisar fazer nada.

Claro q mantenho meu pc sempre atualizado, faço manutenção periódia, etc.

Lembro do douglas falando em outro tópico q tinha uma ordem certa para instalar os framework 1.1, 2.0 e 3.5 para quem estava tendo problemas (não me recordo ao certo. talvez ele possa lembrar).

Link to comment
Share on other sites

Vou procurar o tópico, lembro que foi no fórum em inglês quando eu estava com esse problema.

Depois atualizo aqui.

EDIT: Achei uma solução, porém, não tenho certeza se é a mesma que usei. Em todo caso:

http://forum.fmanager.com.br/index.php?showtopic=71552

Link to comment
Share on other sites

Douglas deu certo, o problema não era o framework era o Microsoft Visual C++ 2005 Redistributable Package (x86)

como postado naquele topico que voce passou , queria agradecer a você ao mmfaria e ao henrique por ajudarem , valeu !

Link to comment
Share on other sites

:thumbsup:

Então foi bom eu ter achado sobre isso em outro tópico lá porque o que eu usei originalmente, já não existe.

Tenho quase certeza que tinha isso do Visual C++ no tópico que usei porque eu já tinha os arquivos aqui.

:lol:

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...